Mainos

Nyt kannattaa päivittää älypuhelin - vakava Wi-Fi-haavoittuvuus uhkaa laajasti

Laajaa määrää älypuhelimia uhkaa vakava haavoittuvuus niiden sisältämässä Wi-Fi-verkkoyhteyksistä vastaavassa Broadcomin valmistamassa piirissä. Haavoittuvuus koskettaa esimerkiksi muun muassa Applen iPhoneja, Googlen Pixel- ja Nexus-puhelimia ja useita Samsungin älypuhelimia.

Hyökkääjä voi käyttäjän huomaamatta päästä ajamaan laitteissa haluamaansa koodia olemalla vain Wi-Fi-yhteyden kantomatkan sisällä. Käytännössä näin kaikki laitteiden tiedot ja toiminnot ovat hyökkääjän armoilla.

Apple on jo julkaissut korjauksen haavoittuvuuteen iOS 10.3.1 -päivityksessä ja Google osana Androidin huhtikuun tietoturvakorjauksia, jotka ovat jo jakelussa sen omille Pixel-puhelimille sekä Nexus-laitteille. Muut Android-laitteet saavat tietoturvapäivitykset niiden valmistajien määrittelemänä ajankohtana myöhemmin. Yleisesti kalliimman hintaluokan huippupuhelimet päivittyvät halpamalleja useammin sekä vauhdikkaammin.

Mainos

Lisää aiheesta
    Mainos

    Suosituimmat videot

    Mainos

    Uusimmat

    Mainos
    Mainos
    Mainos
     

    Käytämme evästeitä parantaaksemme käyttökokemusta. Jatkamalla hyväksyt niiden käytön. Tutustu tietosuojakäytäntöömme.